module

Deselection

Endorsements
1
Installs
10.02%
Comments
1
Latest version1.4.4
Minimum Core0.6.0
Compatible Core0.6.5
Last updated1 year ago
Created1 year ago
Authors
Languages
Systems All systems
Project source Project URL
Subscribe
Notify of
1 Comment
Inline Feedbacks
View all comments
GreatGraySkwid
1 year ago

This module has been integrated into Foundry core and deprecated, so you should not be using this if you still have it installed!

1
0
Would love your thoughts, please comment.x
()
x